{
  "id": 3356091,
  "name": "Albert K. Orschel, appellee, v. Union Indemnity Company et al., appellees, on appeal of United States of America, appellant",
  "name_abbreviation": "Orschel v. Union Indemnity Co.",
  "decision_date": "1935-02-25",
  "docket_number": "Gen. No. 37,730",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 532,
    "ocr_confidence": 0.501,
    "sha256": "478c794418547c352abc5664d1d22e0eae5ab13274a34368fdf3cc0dd75365c6",
    "simhash": "1:b51c254d64cd56ba",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert K. Orschel, appellee, v. Union Indemnity Company et al., appellees, on appeal of United States of America, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matehett"
      }
    ],
    "attorneys": [
      "Dwight H. Green, United State\u2019s Attorney, for appellant; John J. Moreschi, Assistant United State\u2019s Attorney, of counsel. Poppenhusen, Johnston, Thompson & Cole and Wilhartz, Hirsch & Sehanfarber, for appellee Albert K. Orschel; Edward R. Johnston, Samuel E. Hirsch and J. Robert Cohler, of counsel."
    ],
    "corrections": "",
    "head_matter": "Albert K. Orschel, appellee, v. Union Indemnity Company et al., appellees, on appeal of United States of America, appellant.\nGen. No. 37,730.\nOpinion filed February 25, 1935.\nDwight H. Green, United State\u2019s Attorney, for appellant; John J. Moreschi, Assistant United State\u2019s Attorney, of counsel. Poppenhusen, Johnston, Thompson & Cole and Wilhartz, Hirsch & Sehanfarber, for appellee Albert K. Orschel; Edward R. Johnston, Samuel E. Hirsch and J. Robert Cohler, of counsel."
  },
  "file_name": "0628-04",
  "first_page_order": 662,
  "last_page_order": 662
}
